
#wb_header { height: 200px; background-color: #ffffff; }
#wb_header:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1787px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; background-color: #333333; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2057px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2057px; min-height: 2057px; }
#wb_element_instance0 { top: 130px; left: 426px; min-width: 774px; width: 774px; min-height: 56px; height: 56px; display: block; z-index: 693; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 40px 20px 40px; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #2b2b2b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #5fc8f5 none no-repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ffd500 none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 53px; left: 10px; min-width: 365px; width: 365px; min-height: 138px; height: 138px; display: block; z-index: 494; overflow: hidden; }
#wb_element_instance1 img { width: 361px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 15px; left: 15px; min-width: 558px; width: 558px; min-height: 24px; height: 24px; display: block; z-index: 491; }
#wb_element_instance3 { top: 635px; left: 30px; min-width: 840px; width: 840px; min-height: 300px; height: 300px; display: block; z-index: 243; }
#wb_element_instance4 { top: 716px; left: 910px; min-width: 250px; width: 250px; min-height: 200px; height: 200px; display: block; z-index: 246; }
#wb_element_instance5 { top: 696px; left: 900px; min-width: 270px; width: 270px; min-height: 251px; height: 251px; display: block; z-index: 245; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: #97cbdb; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 251px; }
#wb_element_instance6 { top: 967px; left: 900px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 247; }
#wb_element_instance6 .wb_button { width: 270px; height: 70px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 20px; text-align: center; border: 4px none #f55dca; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #80c2bd; }
#wb_element_instance6 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance6 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance6 .wb_button:hover { background-color: transparent; }
#wb_element_instance6 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance6 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance6 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 { top: 1052px; left: 900px; min-width: 270px; width: 270px; min-height: 70px; height: 70px; display: block; z-index: 249; }
#wb_element_instance7 .wb_button { width: 270px; height: 70px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 20px; text-align: center; border: 4px none #b550c7; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #71a5bf; }
#wb_element_instance7 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance7 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 .wb_button:hover > span { color: #0095ff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance7 .wb_button:hover { background-color: transparent; }
#wb_element_instance7 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance7 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 { top: 550px; left: 30px; min-width: 1140px; width: 1140px; min-height: 55px; height: 55px; display: block; z-index: 250; }
#wb_element_instance9 { top: 1425px; left: 180px; min-width: 250px; width: 250px; min-height: 312px; height: 312px; display: block; z-index: 251; }
#wb_element_instance9 img { width: 250px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 1425px; left: 475px; min-width: 250px; width: 250px; min-height: 312px; height: 312px; display: block; z-index: 253; }
#wb_element_instance10 img { width: 250px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 1425px; left: 770px; min-width: 250px; width: 250px; min-height: 312px; height: 312px; display: block; z-index: 254; }
#wb_element_instance11 img { width: 250px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 647px; left: 914px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 255; }
#wb_element_instance13 { top: 635px; left: 900px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 248; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 > .wb_shp { background-color: #1f7c99; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 46px; }
#wb_element_instance14 { top: 955px; left: 30px; min-width: 840px; width: 840px; min-height: 450px; height: 450px; display: block; z-index: 256; background: #000000; touch-action: manipulation; }
#wb_element_instance14 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance15 { top: 1320px; left: 40px; min-width: 430px; width: 430px; min-height: 73px; height: 73px; display: block; z-index: 257; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 430px; height: 73px; }
#wb_element_instance16 { top: 1338px; left: 70px; min-width: 370px; width: 370px; min-height: 36px; height: 36px; display: block; z-index: 258; }
#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; z-index: 242; }
#wb_element_instance17 > .wb_shp:before { background: transparent url("../gallery_gen/b44da1b6422e534f7048286c9feb4f88.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance17 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 520px; }
#wb_element_instance18 { top: 59px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
